/*
See LICENSE folder for this sample’s licensing information.

Abstract:
A table view cell to show a single day's weather forecast in the today extension.
*/

import UIKit

class ForecastTableViewCell: UITableViewCell {

    /// The reuse identifier for this table view cell.
    static let reuseIdentifier = "ForecastTableViewCell"

    // Heights for the two styles of cell display.
    static let todayCellHeight: CGFloat = 110
    static let standardCellHeight: CGFloat = 55

    @IBOutlet var dateLabel: UILabel!
    @IBOutlet var forecastImageView: UIImageView!
    @IBOutlet var forecastLabel: UILabel!

}
